{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "account/_layout.html.twig" %}
{% block title %}{{ user.fullName }}{% endblock %}
{% set route = app.request.get('_route') %}

{% block tabs %}
    <li class="{{ 'user.edit' in route ? 'active' }}"><a href="{{ path('user.edit', {id: user.id}) }}">{{ "label.user" | trans }}</a></li>
    {% if is_granted('user.administrate', user) %}
        <li class="{{ 'user.administrate' in route ? 'active' }}"><a href="{{ path('user.administrate', {id: user.id}) }}">{{ "label.administration" | trans }}</a></li>
    {% endif %}
{% endblock %}
